help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: beamer, pdflatex and auctex


From: David Kastrup
Subject: Re: beamer, pdflatex and auctex
Date: Tue, 10 Oct 2006 01:26:06 +0200
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.50 (gnu/linux)

Xavier Maillard <address@hidden> writes:

>   On Tuesday, 10 October 2006, David Kastrup wrote:
>> Xavier Maillard <address@hidden> writes:
>> 
>> > Dear address@hidden,
>> >
>> > I have two questions for you :)
>> >
>> > 1. do you know how to insinuate AucTex with beamer -ie. add beamer
>> > into auctex ?
>> 
>> Use a current version of AUCTeX.
>
> Current ? What version exactly ? I am limitted in what I can
> install here.

11.83 is the current one.  I seem to remember that first beamer
support was in 11.82 or so, but I might be mistaken.

-- 
David Kastrup, Kriemhildstr. 15, 44793 Bochum


reply via email to

[Prev in Thread] Current Thread [Next in Thread]